/*
Theme Name: A&A Twenty Eleven
Description: A&A Child Theme of Twenty Eleven
Version: 1.0
Author: Iain Hannah
Template: twentyeleven
*/

@import url(../twentyeleven/style.css);

body, input, textarea {
	color: #000;
	font: 14px Open Sans, Tahoma, Verdana, Sans;
	line-height: 1.52;
}

a {
	font-weight: normal;
}

#main {
	clear: both;
	padding: 1.em 0 0;
}

.postauthor {
	display:none;
}

.singular .entry-title {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	line-height: 27px;
	padding-bottom: 10px;
	padding-top: 0px;
}

.singular .entry-title-short {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	line-height: 26px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom:0px;
}

.singular .rasdm-title{
	color: #a52a52;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom:0px;
}

.one-column #content {
	margin: 0 5% 0 7.6%;
	width: auto;
}

 .entry-date {
  	font-size: 12px;
	margin-bottom: 2px;
}

.one-column #page {
max-width: 900px;
min-width: 900px;
} 

#comments {
display: none;
}

.page-template-page_radiosun-php {background-color: #2F4460;}
.page-template-page_rasdm_nl-php {background-color: #6D272A;}
.page-template-page_rasdm-php {background-color: #335566;}

#site-title {
	   text-indent: -9999px;
	   width: 770px;  /*  width of the image file. */
	   height: 110px;  /*  height of the image file. */
	   margin:15px 0px 0 0px;
	   background: url(header_12.png) #fff no-repeat;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
}

#reg-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 106px;  /*  height of the image file. */
	   background: url(scam_header106.jpg) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}

#rasdm_mp-site-title {
          width: 770px;  /*  width of the image file. */
          height: 143px;
          background: url(mp_banner.png) #fff no-repeat;
          margin-bottom: 5px;
       margin-left: 0;
       margin-right: 70px;
       margin-top: 30px;
          font-size: 1px;
          line-height: 1px;
          text-decoration: none;
          text-indent: -9999px;
}

#radsun-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 95px;  /*  height of the image file. */
	   background: url(radsun_header.png) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}

#cesrass-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 111px;  /*  height of the image file. */
	   background: url(cesra_banner.png) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}

#stfcss15-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 130px;  /*  height of the image file. */
	   background: url(banner3.png) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}

#rasdm-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 135px;  /*  height of the image file. */
	   background: url(rdf_header.png) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}



#rasdm_nl-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 135px;  /*  height of the image file. */
	   background: url(rdf_header_nl.png) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}


#issi-site-title {
	   width: 770px;  /*  width of the image file. */
	   height: 106px;  /*  height of the image file. */
	   background: url(ekissi_header106.jpg) #fff no-repeat;
	   margin-bottom: 5px;
	margin-left: 0;
	margin-right: 70px;
	margin-top: 30px;
	   font-size: 1px;
	   line-height: 1px;
	   text-decoration: none;
	   text-indent: -9999px;
}

#reg-main {
	clear: both;
/* 	padding: 1.625em 0 0; */
}

table.reg-table {
  font-size:13px;
}

.people-table  table, .people-table td{
  font-size:13px;
    text-align:center;
    border: 0;

}

.hds p{
	font-size:26px;
	font-weight: bold;
}

.people-table a{
	font-size:14px;
	font-weight: bold;
}



#pres-title {
  font-weight: bold;
}

#site-description {
		color: #7A7A7A;
		font-size: 16px;
		margin-bottom: 10px;
		margin-left: 0;
		margin-right: 70px;
		margin-top: 0;
}
#radsun-site-description {
	font-family: 'Cabin', sans-serif;
		color: #000;
		font-size: 16px;
		margin-bottom: 0px;
		margin-left: 0;
		margin-right: 70px;
		margin-top: 5px;
		font-weight: bold;
}

#cesrass-site-tit {
	font-family: 'Cabin', sans-serif;
		color: #003865;
		font-size: 44px;
		margin-bottom: 0px;
		margin-left: 0;
		margin-right: 70px;
		margin-top: 10px;
		font-weight: bold;
		line-height: 100%;
}

#cesrass-site-subtit {
	font-family: 'Cabin', sans-serif;
		color: #4f5961;
		font-size: 32px;
		margin-bottom: 0px;
		margin-left: 0;
		margin-right: 70px;
		margin-top: 0px;
		font-style:italic;
}

#radsun-site-description a{
		color: #000;
}

#reg-site-description {
		color: #7A7A7A;
		font-size: 16px;
		margin-bottom: 0px;
		margin-left: 0;
		margin-right: 70px;
		margin-top: 5px;
		font-weight: bold;
}
#reg-site-description a{
		color: #000;
}

.entry-header .comments-link a {
		display: none;	
}

#branding #searchform {
		/*display: none;*/
		position: absolute;
		/*padding-right: 600px;*/
		text-align: left;
		top: 3.8em;
		margin-top:-30px;
}

#branding #s {
		float: left;
		width: 150px;
}

.singular.page .hentry {
		padding-bottom: 0;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
}

.singular .hentry {
		border-bottom: medium none;
		padding: 0;
		position: relative;
}

/* school green is #666e19 ot #777909*/
/* uni blue is #205a8d */
/* or maybe uni blue is #003660 */
/* the red I use is #a52a2a or orangy #ae5b02 */

#access {
		background: #205a8d; /* Show a solid color for older browsers */
		background: -moz-linear-gradient(#205a8d, #003660);
		background: -o-linear-gradient(#205a8d, #003660);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#205a8d), to(#003660)); /* older webkit syntax */
		background: -webkit-linear-gradient(#205a8d, #003660);
		-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
		-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
		box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
		clear: both;
		display: block;
		float: left;
		margin: 0 auto 6px;
		width: 100%;
}

#access .current_page_item > a,
#access .current_page_ancestor > a {
		font-weight: bold;
		text-decoration: underline;
}

#access ul {
	font-size: 14px;
	}

	#access ul ul a{
	font-size: 14px;
	}

#site-generator {
		background: #f9f9f9;
		border-top: 1px solid #ddd;
		color: #555;
		font-size: 12px;
		line-height: 2.5em;
		padding-bottom: 0.8em;
		padding-left: 0;
		padding-right: 2.2em;
		padding-top: 0.8em;
		text-align: right;
}

#site-description a{
		color: #777;
}

#site-generator a {
		color: #555;
		font-weight: normal;
}

#branding {
	border-top: 2px solid #fff;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}

.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 5px 10px 5px 10px;
	position: relative;
}
.wp-caption .wp-caption-text:before {

}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 0.025em;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}

.wp-caption {
	background: #eee;
	margin-bottom: 0.625em;
	max-width: 96%;
	padding: 1px;
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 4px;
}

.wp-caption .wp-caption-text:before {
	color: #666;
	content: '';
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}

.column {
   float: left;
   position: relative;
   width: 70%;
   /*border-left: dashed 1px #ccc;*/
}
 
.columnr {
   float: right;
   position: relative;
   width: 27%;
   margin-left: 20px;
   /*border-left: dashed 1px #ccc;*/
}

.pc_left {
   float: left;
   position: relative;
   width: 46%;
   /*border-left: dashed 1px #ccc;*/
}
 
.pc_right {
   float: right;
   position: relative;
   width: 46%;
   /*border-left: dashed 1px #ccc;*/
}


.pc_all {
   float: left;
   position: relative;
   width: 100%;
   /*border-left: dashed 1px #ccc;*/
}

ul.cr{
	padding-left: 20px;
	padding-right: 0px;
	margin: 0;
	/*border-left: solid 1px #ccc;*/
}

li.cr {
	/*border-bottom: solid 1px #ccc;*/
	list-style:square;
	padding-bottom:2px;
	padding-top:2px;
	font-size: 14px;
}


.one {
   clear: both;
   margin-right: 0%;
}
 
.first {
   border-top: none;
}
